# RoundingConfigurationComponent

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **rounding_type** | **str** | Required | The type of rounding that should be used. Available values: Up, Down, NearestRoundHalfAwayFromZero. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.RoundingConfigurationComponent import RoundingConfigurationComponent

instance = RoundingConfigurationComponent(
    rounding_type="..."  # required — The type of rounding that should be used. Available values: Up, Down, NearestRoundHalfAwayFromZero.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

